@charset "utf-8";
/* CSS Document */

/* FONTS start */

/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DRs5.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DRs5.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DRs5.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DRs5.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DRs5.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DRs5.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* FONTS end */



.php_h1 {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; color:#ff0000; font-size:28px; margin:12px 0px 12px 0px;}
.php_h2_kursname {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:24px; line-height:1 ; padding:10px 20px 10px 0px; margin:0px;}
.php_h2_ohne_padding {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:27px; line-height:1 ;color:#335fac; padding:0px 0px 0px 0px; margin:0px;}
.php_h3_ohne_padding {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:22px; line-height:1 ;color:#335fac; padding:0px 0px 0px 0px; margin:0px;}
.php_h2 {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:27px; line-height:1 ;color:#335fac; padding:10px 20px 10px 0px; margin:0px;}
.php_h3 {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:22px; line-height:1 ;color:#335fac; padding:10px 20px 10px 0px; margin:0px;}
#hauptbox {padding:10px; background:#ffffff; margin:0px 10px 0px 10px; padding:10px 20px 20px 20px;}
#hauptbox_blau {padding:10px; background:#e1e8f2; margin:0px 10px 0px 10px; padding:10px 20px 20px 20px;}

#aktuelle-verbreitung.mod_article {}
#hauptbox_transparent img{margin-left:0px;height:700px;}
#hauptbox_verbreitung{margin-left:0px;}

.hauptbox_class {padding:10px; background:#ffffff; margin:0px 10px 0px 10px; padding:10px 20px 20px 20px;}
.hauptbox_blau_class {padding:10px; background:#e1e8f2; margin:0px 10px 0px 10px; padding:10px 20px 20px 20px;}
.div_iceblue_box {border: 2px solid #a1a1a1;padding: 15px; background: rgb(240,248,255);border-radius: 15px;box-shadow: 10px 10px 5px #888888;margin: 10px 10px;color: #335fac;} 
.div_detail_blue_border {padding:5px;margin:4px;background-color:#e2e8f0;color:#335fac;border: 1px solid #a1a1a1;border-radius: 0px;}
/* -- old styles --
.div_form_border_blue {
	padding:10px;
	margin: 10px 15px;
	border:2px solid #a1a1a1;
	border-radius: 15px;
	background: #E1E8F2 !important; 
	color:#335fac;
	box-shadow: 10px 10px 5px #888888;
}
.div_form_border_blue > .ideal-form {
	background:transparent;
}

*/
.div_form_border_blue {
	padding: 10px;
	margin: 10px 0px;
	border-radius: 0px;
	background: #E1E8F2 !important; 
}
.div_form_border_blue > .ideal-form {
	background:transparent;
}

.form-main-title {
	color: #8da4cb !important;
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #8da4cb;
	text-align: left;
}

.ideal-form .ideal-label {
	color: #8da4cb;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 14px;
}


.frame_white_list {padding:5px;margin:4px;background-color:white;color:#335fac;}
.red_border_box {background-color:lavender;border:1px solid red;border-radius:5px;padding: 5px;}

.info_question_tag{float:left;border: solid gray 1px; border-radius:10px; padding:0px 6px; background-color:white;cursor:help;margin-top:12px;margin-left:12px;}
.info_amount{float:left;border: solid white 2px; border-radius:20px;color: white;font-weight: bold; padding:2px 8px; background-color:#0069b4;margin-top:12px;margin-left:12px;position:absolute;bottom:10px;right:5px;cursor:default;}

#sort_header {padding:15px 5px; background:#e30613; color: #ffffff; margin:10px 4px;}
#search_header {margin:10px 4px; background-color:#f2f2f2;}
.search_elem {float:left;padding:2px;margin:2px;padding-top: 2px;}

.clear {clear: both;}

.scrollbar {overflow:scroll;}
.invisible_space {visibility:hidden;} 

ul.meine_liste li {float:left;}
ul.spalten_2 li {width:300px;} 
ul.spalten_3 li {width:200px;}

.div_buttons_float_right {float:right;margin-left: 7px;width:30px;height:30px;}
.div_buttons_float_left {float:left;margin-left:7px;width:30px;height:30px;}

.word_wrap_hard {word-break:break-all;word-wrap:break-word;} 

.nach_oben{position:fixed;bottom:5px;right:80px;background-color:rgb(255,255,255);border: 2px rgb(128,128,128) solid;border-radius:3px; padding:5px;cursor:pointer;} 

.mailer_dialog_box{margin:20px;padding:5px;text-align:center;background-color:#E0FFF0;font-size:14px;}

/* prevent jump to top of page when closing fancy box */
.fancybox-lock body {overflow: visible !important;} 


/* BLINK */
@-moz-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Firefox */
@-webkit-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Webkit */
@-ms-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* IE */
@keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Opera and prob css3 final iteration */
.img_blink {
-moz-transition:all 1s ease-in-out;
-webkit-transition:all 1s ease-in-out;
-o-transition:all 1s ease-in-out;
-ms-transition:all 1s ease-in-out;
transition:all 1s ease-in-out;
/* order: name, direction, duration, iteration-count, timing-function */  
-moz-animation:blink normal 2s infinite ease-in-out; /* Firefox */
-webkit-animation:blink normal 2s infinite ease-in-out; /* Webkit */
-ms-animation:blink normal 2s infinite ease-in-out; /* IE */
animation:blink normal 2s infinite ease-in-out; /* Opera and prob css3 final iteration */
} /* BLINK */

@media only screen and (max-width: 767px) {
	.php_h2_kursname {
		font-size: 45px;
	}
}

